- alias: Update notifications
  trigger:
  - platform: state
    entity_id: updater.updater
  action:
    service: notify.telegram_fb
    data_template:
        title: Neuer Home Assistant Release
        message: |
          Home Assistant {{ states.updater.updater.state }} ist nun verfügbar.
          Changelog: https://github.com/home-assistant/home-assistant/releases
